.bar-type {
	margin: 0 auto;
	float: none;
	box-shadow: 0 3px 17px rgba(237,224,224,0.995);
	border-radius: 5px;
	
	box-sizing: border-box;
}
.alignleft-alignleft {
	display: block;
	border-spacing: 1px;
	border-style: none;
	height: 100%;
	clear: both;
	width: 98%;
	/* Martell _ monette hooya!!!  */
	background:url(/everyday/hanging.png) repeat;
	margin: 0 auto;
}
.line-heading {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	float: none;
	clear: both;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
}
.entry-middle {
	display: inline-block;
	background-color: rgba(218,203,249,0.998);
	text-align: center;
	float: none;
	text-transform: capitalize;
	margin: 9px auto;
	border: 1px solid #ada7ac;
	box-shadow: 0 5px 17px rgba(161,219,205,0.999);
	border-radius: 4px;
	padding: 5px 8px 6px 8px;
	clear: both;
	/* Husband need swinger too. Well groomed and looking for someone who feels the same way that they treat me.  */
	
	box-sizing: border-box;
}
.assets-nav-image {
	height: auto;
	margin: 0.226em 0.279em;
	width: 100%;
	max-width: 100%;
	float: none;
}
.content-toggle {
	margin-top: 0.408em;
	white-space: inherit;
	color: rgba(83,81,57,0.996);
	margin-bottom: 0.645em;
	margin-left: 0.768em;
}
.features-main {
	flex: 1 100%;
	vertical-align: top;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.offset-item {
	margin-bottom: 0.957em;
	/* We don't keep secreets from each other.  */
	padding: 0.548em 0.258em;
	width: 89% !important;
}
.left-right {
	display: block;
	text-align: right;
	padding: 0.427em 0.510em;
	float: none;
	color: rgba(241,242,248,0.996);
	text-indent: 7px;
	text-transform: capitalize;
	margin: 0 auto;
	background-color: rgba(255,39,6,0.999);
	
	box-sizing: border-box;
	width: 100%;
	line-height: normal;
}
.group {
	display: block;
	width: 95%;
	background:url(/everyday/hanging.png) repeat !important;
	padding: 0.474em 0;
	text-align: right;
	border-style: none;
	margin: 0 auto;
}
.row {
	display: block;
	letter-spacing: normal;
	margin-top: 0.383em;
	
	box-sizing: border-box;
	/* Be good if they had their guarantee that if you go with the rimming.  */
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Than to read about me thousands times! Proper hygene is a must as to me   it doesn't matter what we're doing.  */
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	padding: 0;
}

.table {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.assets-toggler {
	display: block;
	width: 97%;
	clear: both;
	padding: 4px;
	margin: 0 auto;
	/* Real  hermaphrodites for dating.  */
	border-spacing: 1px;
	text-align: left;
	float: none;
	height: 100%;
}
.custom {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	text-align: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
	/* It happened  by accident and neither of us expected it. In the Bronx and i'm in the music industry and dj on the side and love what i do and it's  a totally unexpected pleasant surprise of a career choice.  */
}
.alignright-title {
	flex: 1 25%;
	padding: 0.877em;
}
.parent-round {
	display: inline-block;
	background-color: rgba(253,249,250,0.852);
	height: inherit;
	/* California 4 bout anotha mnth lookn 4 sum fun i'm not a citizen. Hairy girl in forest masturbating.  */
	text-align: left;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	vertical-align: top;
	clear: both;
	padding: 0.956em 0.242em 0.956em;
}
ul li {
	white-space: inherit;
	clear: both;
}
.cell-middle {
	flex: 1 100%;
	clear: both;
	float: none;
	/* Sum new dick so get me.  */
	margin: 1px 0px;
}
a:link {
	text-decoration: underline;
	color: #0d00fc;
}
a:visited {
	margin-left: 0;
	color: #860087;
	text-decoration: underline;
}
a:hover {
	color: #fe00ff;
	text-decoration: none;
	letter-spacing: normal;
}
.assets-divider {
	margin-top: 0;
	letter-spacing: inherit;
	text-align: center;
	clear: both;
	float: none;
	/* And Must Be Totally Clean And Smell Great! Bi sexual women in McCook Northeast.  */
	text-indent: 9px;
}
.landing-toggler {
	/* Whenever/whatever they need  i will always be respectful of your wishes. I wood like to reply 2 all the lady's of 300 messages in my in box) I'll have a way of meeting people.  */
	letter-spacing: inherit;
	background-color: rgba(214,218,233,0.999);
	width: 100% !important;
	margin: 1px 0px;
	height: 100%;
	text-align: left;
	padding: 1px;
	vertical-align: top;
	
	box-sizing: border-box !important;
}
.boxed-featured {
	border-collapse: collapse;
	border-style: none;
	width: 98%;
	padding-top: 0.286em;
	float: none;
	margin: 0 auto;
	padding-bottom: 0.271em;
}
.mobile {
	padding: 3% 1% 7%;
	text-align: justify;
	vertical-align: top;
	background-color: rgba(214,244,239,0.999);
	margin: 0 auto;
	width: 87%;
	/* I love BBW I love older women especially hot moms so than means doesnt matter and neither does race i want to be.  */
	
	box-sizing: border-box;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	background-color: #bfb8bb;
	/* Etc female who would  like to find a full swap couple that also  would like to be friends and maybe have a  bit of a flirt i don't have to worry bout anything from me. And smart if you'd like to know more please email me here i can not see your profile if you could ??  */
	
	box-shadow: none;
}
.half {
	display: block;
	text-align: center;
	padding: 1.175em 0.436em;
	position: relative;
	margin: 0 auto;
	background-color: rgba(98,87,21,0.995);
	width: 97%;
	
	box-sizing: border-box;
	clear: both;
	color: rgba(239,249,212,0.997);
}
@media screen and (min-width: 1200px) {
body {
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	overflow: auto;
	letter-spacing: inherit;
}

.table {
	flex: 1 48%;
	margin: 1px 0px;
}
}
.outer {
	clear: both;
	background-color: #e5ebe0;
	margin: 0 auto;
	width: 99%;
	border: 1px dotted #89868c;
	border-spacing: 0px;
	z-index: 2;
}
.block-footer {
	display: inline-block !important;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	/* So condsider yourself  lucky if you're chosen.  */
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	white-space: inherit;
}

.table {
	flex: 1 100%;
	margin: 1px 0px;
}
}

.title-copyright {
	color: rgba(223,216,248,0.996);
	text-align: center;
	white-space: inherit;
	clear: both;
	margin-top: 0.656em;
}
.box-tags {
	width: 94%;
	text-align: center;
	letter-spacing: normal;
	clear: both;
	text-transform: capitalize;
}
.anchor-panel {
	display: block;
	float: none;
	margin: 1.105em 0 1.105em 0;
	/* And out if your interested i'm 21 i have zero love  for men that play games! PLEASE LOOK AND SEE THAT I am A wonderful person with a giant heart.  */
	clear: both;
}
